CLOCK(4)

NAME
clock - Real-time clock

SYNOPSIS
clock* at sbus?
clock* at ebus?
clock0 at fhc0
rtc* at ebus?

DESCRIPTION
The clock device provides support for the real-time clocks based on the following chips:

•   Mostek MK48T02
•   Mostek MK48T08
•   Mostek MK48T18
•   Mostek MK48T59

The rtc device provides support for the real-time clock based on the following chips:

•   Dallas/Maxim Semiconductor DS1287
•   Acer Labs M5819
•   Acer Labs M5823
•   Texas Intruments BQ4802

SEE ALSO
ebus(4), fhc(4), intro(4), sbus(4)